/*hero slider*/
.ry-section-hero img#blinkimg3 {
    right: 6.3%;
}

.module-14 {
	margin-top: 0; }
.module-14 .carousel-control {
	width: 8%; }
.module-14 .item .card {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 100px 8.33333vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center; }
@media only all and (min-height: 500px) and (max-height: 700px) and (min-width: 992px) and (max-width: 1920px) {
	.module-14 .item .card {
		top: 65%; } }
.module-14 .item .card .slide-text-wrap {
	width: 100%;
	max-width: 655px; }

.module-14.center .item .card .slide-text-wrap {
	width: 100%;
	max-width: 655px;
	margin:0 auto;}
.module-14 .item .card .slide-text-wrap .big-title {
	margin-bottom: 1.66667vw;
	text-align: left; }
.module-14 .item .card .slide-text-wrap .big-title h1 {
	margin-top: -10px;
	font-size: 3em !important;
	letter-spacing: .05em;
	font-weight: 600;}
@media (max-width: 1440px) {
	.module-14 .item .card .slide-text-wrap .big-title h1 {
		font-size: 2.5em !important;
	}
	.module-14 .item .card .slide-text-wrap .big-title {
		margin-bottom: 20px;
		text-align: left;
	}
	.module-14 .item .card .slide-text-wrap .sub-title {
		font-size: 18px;
		line-height: 1.5;
		text-align: left;
		margin-bottom: 30px;
		text-shadow: 1px 3px 2px rgb(0 0 0 / 40%);}}
@media (max-width: 767px) {
	.module-14 .item .card .slide-text-wrap .big-title h1 {
		font-size: 20px !important; } }
@media screen and (min-width: 0) and (max-width: 991px) {
	.module-14 .item .card .slide-text-wrap .big-title h1 {
		font-size: 30px !important;
		line-height: 38px;
		text-align: left; } }
@media only all and (min-height: 500px) and (max-height: 700px) and (min-width: 992px) and (max-width: 1920px) {
	.module-14 .item .card .slide-text-wrap .big-title h1 {
		font-size: 35px !important; } }
@media screen and (min-width: 0) and (max-width: 991px) {
	.module-14 .item .card .slide-text-wrap .big-title {
		margin-bottom: 20px; } }
.module-14 .item .card .slide-text-wrap .sub-title {
	line-height: 170%;
	margin-bottom: 3.75vw;
	font-weight: 400;
	font-size: 20px; }
@media (max-width: 767px) {
	.module-14 .item .card .slide-text-wrap .sub-title {
		font-size: 60%; } }
@media screen and (min-width: 0) and (max-width: 991px) {
	.module-14 .item .card .slide-text-wrap .sub-title {
		margin-bottom: 60px; } }
.module-14 .item .card .slide-text-wrap .btn-wrap .btn {
	border-radius: 0;
	padding: 20px 35px;
	font-weight: 600;
	font-size: 90%; }
@media (max-width: 767px) {
	.module-14 .item .card .slide-text-wrap .btn-wrap .btn {
		font-size: 70%; } }
@media screen and (min-width: 0) and (max-width: 991px) {
	.module-14 .item .card .slide-text-wrap .btn-wrap .btn {
		padding: 10px 18px !important; } }
@media screen and (min-width: 0) and (max-width: 991px) {
	.module-14 {
		/*margin-top: 50px;*/ } }
@media (max-width: 767px) {
	.module-14 {
		/*margin-top: 50px;*/ } }
@media (max-width: 500px) {
	.module-14 {
		/*margin-top: 50px;*/ } }
.module-14 .ry-slide {
	}
.module-14 .ry-slide.ry-el-bg {
	background-size: cover;
	background-position: 50%; }
.module-14 .ry-slide.ry-el-bg:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0,0,0,0.5046393557422969) 0%, rgba(0,0,0,0.2049194677871149) 35%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgb(0 0 0 / 0%), rgb(0 0 0 / 60%));
}
@media screen and (min-width: 0) and (max-width: 991px) {
	.module-14 .ry-slide.ry-el-bg {
		height: 40vh;
		padding: 200px 0; } }
.module-14.style2 .item .card {
	top: 60%;
	padding: 0; }
.module-14.center .item .card {
	top: 65%;
	padding: 0; }
.module-14.style2 .item .card .slide-text-wrap {
	max-width: 1100px;
	margin: auto; }
'
.module-14.center .item .card .slide-text-wrap {
	max-width: 1100px;
	margin: auto; }
.module-14.style2 .item .card .slide-text-wrap .big-title {
	margin-bottom: 50px; }
.module-14.style2 .item .card .slide-text-wrap .big-title h1 {
	text-align: center; }
.module-14.center .item .card .slide-text-wrap .big-title h1 {
	text-align: center;
}
.module-14.style2 .item .card .slide-text-wrap .sub-title {
	text-align: center;
	max-width: 655px;
	margin: 0 auto 50px; }

.module-14.center .item .card .slide-text-wrap .sub-title {
	text-align: center;
	max-width: 655px;
	margin: 0 auto 30px; }
.module-14.style2 .item .card .slide-text-wrap .btn-wrap {
	text-align: center; }

.module-14.center .item .card .slide-text-wrap .btn-wrap {
	text-align: center; }
.module-14.style2 .item .card .slide-text-wrap .btn-wrap .btn {
	color: #333; }

@media (max-width: 1024px) {
	.module-14 .ry-slide.ry-el-bg:before {
		opacity: 0;
	}

	#sldr .carousel-inner {
		padding-bottom: 0;
	}

	.module-14 .ry-slide.ry-el-bg {
		height: auto;
		padding: 0;
		background: transparent;
	}

	.module-14 .ry-slide.ry-el-bg img {
		display: block;
		height: 60vh;
		object-fit: cover;
		min-height: 500px;
	}

	.module-14 .ry-slide.ry-el-bg .card {
		position: relative;
		top: unset !important;
		padding: 0 !important;
		transform: unset;
		padding: 60px 30px !important;
		justify-content: center;
		align-items: center;
		background: #0f1f4d;
	}

	body .module-14 .item .card .slide-text-wrap .big-title h1 {
		margin-top: 0 !important;
		font-size: 2.8em  !important;
		text-align: center;
		line-height: 1.1;
		margin-bottom: 20px !important;
	}

	.module-14 .item .card .slide-text-wrap .big-title {
		margin-bottom: 0;
	}

	body .module-14 .item .card .slide-text-wrap .sub-title {
		text-align: center;
		font-size: 18px;
		line-height: 1.5;
		color: #fff !important;
		margin-bottom: 20px;
	}
}

@media (max-width: 520px) {
	body .module-14 .item .card .slide-text-wrap .big-title h1{
		font-size: 2.2em !important;
		line-height: 1;
	}
	.module-14 .ry-slide.ry-el-bg img {
		display: block;
		height: 100%;
		object-fit: cover;
		min-height: 300px;
	}
}
.module-14 .item .card .slide-text-wrap .btn-wrap .btn {
	background: #c5a059 !important;
    border-color: #FFFFFF !important;
    color: #FFFFFF !important;
    font-weight: 400 !important;
}
.module-14 .item .card .slide-text-wrap .btn-wrap .btn:hover {
	background: #0f1f4d !important;
    border-color: #FFFFFF !important;
    color: #FFFFFF !important;
    font-weight: 400 !important;
}

@media only screen and (max-width: 768px){
	.module-14 .item .card .slide-text-wrap .sub-title {
		color: #FFFFFF;
		text-shadow:unset;
	}
	
	.module-14 .item .card {
    top: 145% !important;
		padding: 100px 8.33333vw !important;
}
	
	.module-14 .item .card .slide-text-wrap .big-title h1 {
    font-size: 1.1em !important;
    margin-top: 30px;
}
}
@media only screen and (max-width: 400px){
.module-14 .item .card {top: 165% !important;}}

.module-14.center .item .card .slide-text-wrap {
    max-width: 90%;
    margin: 0 auto;
    flex: 100%;
}

.module-14 .item .card .slide-text-wrap .btn-wrap .btn {
	margin: auto;
}

@media (max-width: 1024px){
	.module-14 {
		margin-top: 0px !important;
	}
}

@media (min-width: 1081px){
	.module-14 {
	}
}



.ry-section-hero {
    height: 1400px;
    margin-bottom: -29em;
    z-index: 300;
    background: url(https://www.royacdn.com/unsafe/smart/Site-8fee57b8-890c-4eed-9611-dc0efddccfb4/homepage_assets/hf_bg.png);
}

.ry-slide .ry-flex {
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    max-width: 1600px;
    width: 90%;
    align-items: center;
    gap: 0 5%;
}

.slide-text-wrap h1, .slide-text-wrap h2 {
    font-size: 110px;
    letter-spacing: 1px;
    color: var(--color-secondary);
    background-image: linear-gradient(90deg, rgb(191, 156, 90) 0%, rgb(217, 182, 116) 13%, rgb(242, 207, 141) 25%, rgb(217, 177, 116) 38%, rgb(191, 146, 90) 50%, rgb(204, 159, 103) 63%, rgb(217, 171, 115) 75%, rgb(230, 187, 134) 88%, rgb(242, 202, 153) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    line-height: 1.3;
    font-family: var(--font-title) !important;
    position: relative;
    top: 30px;
    font-weight: 600 !important;
}

div#slide3-text h2 {
    font-size: 85px;
    line-height: 1.1;
    top: 0;
}

div#slide3-text  h2 em {
    top: 0;
}


.slide-text-wrap h1 em, .slide-text-wrap h2 em {
    position: relative;
    top: -30px;
    font-weight: 600;
}

.ry-slide .ry-text p {
    color: #fff;
    font-size: 22px;
    margin: 1em 0 1.5em;
    max-width: 600px;
}

a#hero-btn {
    background: transparent !important;
    border: 1px solid var(--color-secondary);
    letter-spacing: 3px;
    font-size: 16px !important;
    padding: 18px 40px;
}


div.slide-text-wrap {
    position: relative;
    left: 20%;
    top: -2em;
}

.site-content {
    margin-top: -1px;
}

.module-14.style-3 .ry-slide {
	/* background-image: url(https://www.royacdn.com/unsafe/smart/Site-8fee57b8-890c-4eed-9611-dc0efddccfb4/homepage_assets/hf_bg.png); */
	background-size: cover;
	background-position: center;
	height: 1400px;
	/* z-index: 900; */
}
.module-14.style-3 .ry-slide:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.module-14.style-3 .ry-slide .ry-bg-photo {
	position: relative;
	min-height: 700px;
	height: 100vh;
}
.module-14.style-3 .ry-slide .ry-bg-photo .blur-photo {
	content: "";
	width: 36%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-position: center;
	filter: blur(138.3px);
	z-index: 4;
}
.module-14.style-3 .ry-slide .ry-bg-photo img {
	position: absolute;
	top: 0;
	right: 0;
	width: 64%;
	height: 100%;
	object-fit: cover;
	z-index: 3;
}
.module-14.style-3 .ry-slide .ry-bg-photo.photo-center img {
	object-position: center;
}
.module-14.style-3 .ry-slide .ry-bg-photo.photo-right img {
	object-position: 90%;
}
.module-14.style-3 .ry-slide .ry-bg-photo.photo-left img {
	object-position: left;
}
.module-14.style-3 .ry-slide .ry-bg-photo:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 36%;
	height: 100%;
	z-index: 4;
	background: #16426882;
	opacity: .7;
}
.module-14.style-3 .item .card {
	/* padding: 0; */
	padding: 0;
	padding-left: 8.3333vw;
	max-width: 36%;
	width: 36%;
	z-index: 5;
	padding-right: 50px;
}
.module-14.style-3 .item .card .slide-text-wrap {
	max-width: 530px;
}
.module-14.style-3 .item .card .slide-text-wrap .big-title {
	margin-bottom: 20px;
}
.module-14.style-3 .item .card .slide-text-wrap .big-title h1 {
	font-size: 50px !important;
	margin-bottom: 0;
	color: #164268;
}
.module-14.style-3 .item .card .slide-text-wrap .sub-title {
	line-height: 1.5;
	margin-bottom: 30px;
	font-size: 18px;
	text-align: left;
	text-shadow: unset;
}
.module-14.style-3 .carousel-control {
	width: 50px;
	height: 50px;
	background: transparent;
	background: #164268;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 1;
	border-radius: 50%;
	z-index: 5;
	bottom: calc(2vh + 5px);
	top: unset;
	opacity: 0;
}
.module-14.style-3 .carousel-control:before {
	border: solid #FFFFFF;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 5px;
	content: "";
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.module-14.style-3 .carousel-control.right:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.module-14.style-3 .carousel-control span {
	display: none;
}
.module-14.style-3 .carousel-control:hover {
	opacity: .7;
}
.module-14.style-3 .carousel-control.left {
	left: 8.333vw;
}
.module-14.style-3 .carousel-control.right {
	left: calc(8.333vw + 60px);
}
.module-14 .item .card .slide-text-wrap .btn-wrap .btn {
	background: #164268 !important;
	border-color: #164268 !important;
	color: #FFFFFF !important;
	font-weight: 400 !important;
}
.module-14 .item .card .slide-text-wrap .btn-wrap .btn:hover {
	background: #1e7043 !important;
	border-color: #FFFFFF !important;
	color: #FFFFFF !important;
}


@media (max-width: 1680px) {
	.module-14.style-3 .item .card .slide-text-wrap .big-title h1 {
		font-size: 230% !important;
	}

}
@media (max-width: 1480px) {
	.module-14.style-3 .carousel-control {
		width: 40px;
		height: 40px;
		bottom: 10vh;
	}
	.module-14.style-3 .carousel-control:before {
		padding: 3px;
		border-width: 0 1px 1px 0;
	}
	.module-14.style-3 .carousel-control.right {
		left: calc(8.333vw + 50px);
	}
	.module-14.style-3 .item .card {
		padding-left: 5vw;
	}
	.module-14.style-3 .item .card .slide-text-wrap .big-title h1 {
		font-size: 200% !important;
	}
	.module-14.style-3 .carousel-control.left {
		left: 5vw;
	}
	.module-14.style-3 .carousel-control.right {
		left: calc(5vw + 50px);
	}
	.module-14 .item .card .slide-text-wrap .btn-wrap .btn {
		font-size: 17px;
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		max-width: max-content;
	}
}
@media (max-width: 1080px) {
	.module-14.style-3 .ry-slide:before {
		opacity: 0;
	}
	.module-14.style-3 .ry-slide .ry-bg-photo {
		position: relative;
		min-height: 75%;
		height: 70vh;
	}
	.module-14.style-3 .ry-slide .ry-bg-photo .blur-photo {
		opacity: 0;
	}
	.module-14.style-3 .ry-slide .ry-bg-photo img {
		width: 100%;
	}
	.module-14.style-3 .ry-slide .ry-bg-photo:after {
		opacity: 0;
	}
	.module-14.style-3 .item .card {
		padding: 60px 30px;
		max-width: 100%;
		width: 100%;
		position: relative;
		top: unset;
		left: unset;
		transform: unset;
	}
	.module-14.style-3 .item .card .slide-text-wrap {
		max-width: 100%;
		z-index: 999;
	}
	.module-14.style-3 .item .card .slide-text-wrap .big-title {
		line-height: 1;
	}
	.module-14.style-3 .item .card .slide-text-wrap .big-title h1 {
		margin: 0;
		text-align: center;
	}
	.module-14.style-3 .item .card .slide-text-wrap .sub-title {
		text-align: center;
	}
	.module-14 .item .card .slide-text-wrap .btn-wrap {
		text-align: center;
	}

	.module-14.style-3 .item .card:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 4;
		background: #3f3f3f;
		opacity: .7;
	}

	.module-14.style-3 .item .card .blur-photo {
		background-image: url(https://www.royacdn.com/unsafe/Site-df6f8a80-211f-4bcd-b2d4-3eb54e11f05a/Homepage_Slides/HomepageSliders_1.jpg);
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-position: center;
		background-size: cover;
		-webkit-filter: blur(138.3px);
		filter: blur(138.3px);
		z-index: 4;
	}
	.module-14.style-3 .carousel-control {
		top: 25vh;
	}
	.module-14.style-3 .carousel-control.left {
		left: 30px;
	}
	.module-14.style-3 .carousel-control.right {
		left: unset;
		right: 30px;
	}
	.module-14.style-3 .ry-slide .ry-bg-photo {
		position: relative;
		padding-bottom: 56.65%;
		height: 0;
		min-height: unset;
		max-height: unset;
	}
	.module-14.style-3 .item .card .slide-text-wrap .big-title h1 {
		font-size: 2.2em !important;
		line-height: 1;
	}
	.module-14.style-3 .item .card .slide-text-wrap .sub-title {
		font-size: 16px;
		text-shadow: unset;
	}
  .module-14 .item .card .slide-text-wrap .btn-wrap .btn {
    margin: 0 auto;
}
}
@media (max-width: 620px) {
	.module-14.style-3 .ry-slide .ry-bg-photo {
		padding-bottom: 100%;

	}
	.module-14.style-3 .carousel-control.left {
		left: 10px;
	}
	.module-14.style-3 .carousel-control.left {
		right: 10px;
	}
	.module-14.style-3 .carousel-control:before {
		border-width: 0 1px 1px 0;
		padding: 3px;
	}
	.module-14.style-3 .carousel-control {
		width: 30px;
		height: 30px;
	}
}

@media (max-width:1660px) and (min-width:1200px) {
	.slide-text-wrap h1, .slide-text-wrap h2 {
		font-size: 70px !important;
		line-height: 1.5;
	}

	.module-14.style-3 .ry-slide, .ry-section-hero {
		height: 1200px;
	}

	div#hero-image {
		width: 45%;
	}

	.ry-slide .ry-text p {
		max-width: 450px;
		font-size: 19px;
		line-height: 1.5;
	}
	
}

@media (max-width:1199px) {
    .slide-text-wrap h1, .slide-text-wrap h2 {
		top: 0 !important;
		font-size: 40px !important;
		text-align: left !important;
	}
	
	.ry-section-hero {
	  height: auto 0 !important;
	  margin-bottom: 0 !important;
	}
	
	.ry-section-hero {
	  margin-bottom: 0;
	  height: auto !important;
	}

		.module-14.style-3 .ry-slide {
		height: 500px;
		/* background: #071022; */
	}

	.ry-slide .ry-flex {
		top: 47%;
		justify-content: center;
		max-width: 800px;
	}

	.slide-text-wrap h1 em, .slide-text-wrap h2 em {
		top: 0;
		text-align: left !important;
	}

	div.slide-text-wrap {
		top: 0;
		left: 0;
	}

	div#hero-image {
		width: 100%;
		max-width: 350px;
	}

	.ry-slide .ry-text p {
		font-size: 18px;
		line-height: 1.5;
		max-width: 400px;
	}
}


@media (max-width:767px) {
	.slide-text-wrap h1, .slide-text-wrap h2 {
		top: 0 !important;
		font-size: 30px !important;

	}
	.ry-slide .ry-flex {
	   flex-direction:column !important;
	   position: static !important;
	   transform: none !important;
	   width: 100% !important;
	   gap: 1em 0 !important;
	}

	.module-14.style-3 .ry-slide {
		height: auto !important;
		/* background: #071022; */
		padding: 3em 1em 1em;
	}

		.ry-section-hero {
		margin-bottom: 0 !important;
		height: auto !important;
	}

	.slide-text-wrap h1, .slide-text-wrap h2 {
		text-align: center !important;
		display: block !important;
	}

	a#hero-btn {
		margin: auto;
		display: block;
		max-width: 300px;
		padding: 15px 25px !important;
	}

	div#hero-image {
		max-width: 250px;
	}

}



